» Ubuntu » Packages

Error

two or more packages specified (cvsnt natty)